/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen 
and (min-width : 1224px) {


}



/* For ipad: */

/* Portrait tablet to landscape and desktop */ 
@media (min-width: 980px) and (max-width: 1024px)
    { 
		.post-content	{padding-top: 30px;}
}
 

/* Portrait tablet to landscape and desktop */ 
@media (min-width: 768px) and (max-width: 979px)
    { 
	
#hero-slider .slider-text-area	{ margin-bottom: 190px; }	
p.hero-text-large				{ font-size: 30px; }
p.hero-text-small				{ font-size: 18px; }
#hero-slider .slider-text-area	{ margin-top: 45%; }
.box-column 					{ width:48%; height: auto; }
.box .title						{ font-size: 20px; }
#consulting article h1 			{ font-size: 50px; line-height: 60px;}
.circle-text.load 				{ width: 9%; }
#footer_lower .footer_nav		{ float: none; text-align: center; font-size: 12px; margin-top: 22px; }
.footer_search					{ padding: 0; margin: 22px 0; }
.footer_search form				{ margin: 0 auto; float: none; width:263px; }
#main-nav ul li					{ font-size: 60px; line-height: 72px; }
.box 							{ min-height: 480px; }
.box h2 a						{ font-size: 20px; }
#main-nav ul li.nav_icon_eat	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_wedding	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_places	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_lifestyle	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_contributors	{background-image: none; padding: 0;}

#main-nav ul li.nav_icon_eat:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_wedding:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_places:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_lifestyle:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_contributors:hover	{background-image: none; padding: 0;}

.post-content	{padding-top: 30px;}
}

@media (max-width: 979px) {
	/* Overwrite Addthis Style */
	#post-share-icons .add_this_share { display: block; }
	.at-share-tbx-element.addthis_32x32_style .at-share-btn, .at-share-tbx-element.addthis_32x32_white_style .at-share-btn {
		background-color: transparent !important;
	}	
} 


/* Landscape phone to portrait tablet */ 
@media (max-width: 767px) 

{
p.hero-text-large			{ font-size: 30px; padding-top: 0%; }
p.hero-text-small			{ font-size: 16px; }
.box-column 				{ width:98%; }
#consulting article h1 		{ font-size: 50px; }
.circle-text a				{ font-size: 0.875em; margin-left:2px; }
#consulting .consulting-text-area p { font-size: 16px; width:80%; }
#main-nav ul li				{ font-size: 50px; line-height: 62px; }

.box { min-height: 0; padding-bottom: 75px; }
.box .article { min-height: 0; max-height: none; }

#main-nav ul li.nav_icon_eat	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_wedding	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_places	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_lifestyle	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_contributors	{background-image: none; padding: 0;}

#main-nav ul li.nav_icon_eat:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_wedding:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_places:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_lifestyle:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_contributors:hover	{background-image: none; padding: 0;}

.post-content	{padding-top: 30px;}
}




@media (min-width: 481px) and (max-width: 766px){
.logo-holder a.logo-big		{
	background-image: url('../img/logo-big.png');
	background-repeat: no-repeat;
	position: relative;
	margin-top: 0;
	background-size: 60% auto; background-position: center center; width: 100%;
}

.site-header.floating .logo-holder a.logo-big.active {
	margin-top: -40px;
}

.header-spacer-banner {
	width: 100%;
	height: 100px;
}

.box-column, 
.box-column.contributor 	{ width:80%; padding: 0 10% 45px 10%; height: auto;}
.circle-text.load			{ width: 11%; }
.circle-text				{ width: 11%; }
#consulting article h1		{ line-height: 46px; }
.box.advert					{ min-height: 450px;}	
#social_links a				{ font-size: 14px; }	
#footer_lower .footer_nav	{ text-align: center; float: none; padding-left: 0px; }
#footer_lower .footer_nav a	{ font-size: 12px; }
.footer_search				{ padding-right: 0px; }
.footer_search form			{ float: none; margin: auto; width:263px; }
#main-nav ul li				{ font-size: 34px; line-height: 46px; }

#article-slider-wrapper, .slider { margin-top: 100px; min-height: 0; }

.recipe-instructions		{ width: 100%; padding-left:0;  }

#main-nav ul li.nav_icon_eat	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_wedding	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_places	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_lifestyle	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_contributors	{background-image: none; padding: 0;}

#main-nav ul li.nav_icon_eat:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_wedding:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_places:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_lifestyle:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_contributors:hover	{background-image: none; padding: 0;}

}





/* Landscape phones and down */ 
@media (max-width: 480px) { 
	
.logo-holder a.logo-big		{
	background-image: url('../img/logo-big.png');
	background-repeat: no-repeat;
	position: relative;
	margin-top: 0;
	background-size: 70% auto; background-position: center center; width: 100%;
}

.site-header .logo-holder a.logo-big.active {
	margin-top: -40px;
}

.header-spacer-banner {
	width: 100%;
	height: 100px;
}
#hero-white-text-box{width:70%;margin-top:100px;}
#article-slider-wrapper		{ min-height: 147px; }
#article-slider-wrapper, .slider { margin-top: 100px; }

#hero-slider .slider-text-area	{ margin-bottom: 250px; top: 0;}
.box .title					{ font-size: 20px; }
p.hero-text-large			{ font-size: 25px; line-height: 28px; padding-bottom: 8px; }
p.hero-text-small			{font-size: 12px;}
.box-column, 
.box-column.contributor 	{ width:98%; height:auto; }
.box-icons					{ width:88%; }
.circle-text				{ width:20%; }
.circle-text a				{ font-size: 1em; margin-left:2px; }
.circle-text.load 			{ width:18%; }
#consulting article h1 		{ font-size: 30px; }
#consulting .consulting-text-area p { font-size: 14px; width:80%; }
#social_links a				{ width:100%; padding-bottom:15px; }
#social_follow_icons		{ width:93%; }
#site-footer .footer_titles h1	{ font-size: 26px; }
#footer_lower				{ height:100%; display:block; padding-bottom: 20px; }
#footer_lower .footer_nav	{ padding: 20px 30px 20px 30px; text-align: center; }
#footer_lower .footer_nav a	{ font-size: 12px; }
.footer_search				{ padding-right: 0px; margin:auto; width:263px; }
.footer_search form			{ float: none; margin: auto; }

#social_follow_icons .icon-twitter-circled, .icon-facebook-circled, .icon-pinterest-circled, .icon-instagram-circled { font-size: 47px; }
#social_follow_icons .icon-plus-circled { font-size: 50px; }

#main-nav ul li				{ font-size: 32px; line-height: 40px; }
.bx-controls				{ display: none; }

.slider						{ min-height: 180px!important; }

.post-content p				{ font-size: 14px; line-height: 18px; }

.article-header				{ font-size: 20px; }

.latest-articles > .box-icons .box-thumb	{ margin-left: 5px; margin-right: 5px; }
.home-bxslider li 			{ min-height: 300px; background-repeat: no-repeat; }
#hero-wrapper 				{ min-height: 300px; top: 50px; }
#slider-thumbnails 			{ display: none; }

.recipe-instructions		{ width: 100%; padding-left:0;  }

#main-nav ul li.nav_icon_eat	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_wedding	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_places	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_lifestyle	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_contributors	{background-image: none; padding: 0;}

#main-nav ul li.nav_icon_eat:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_wedding:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_places:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_lifestyle:hover	{background-image: none; padding: 0;}
#main-nav ul li.nav_icon_contributors:hover	{background-image: none; padding: 0;}

}






@media only screen and (min-width: 35em) {





}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
       
       /* .class { background-image: url('@2x.png'); background-size: 100% 100%; }  */
a.popup_bloglovin	{background-image: url('img/bloglovin_share_popup@2x.png'); background-size: 100% 100%;}
}






